body {
margin:0;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
main{
margin:.5em;
font-family:Arial, Helvetica, sans-serif;
}
.topnav {
  overflow: hidden;
  background-color: #004471; /*new back ground color - Contrast Ratio 9.65:1*/
}

.topnav a {
  float: left;
  display: block;
  color: #ffffff; /*new word color*/
  text-align: center;
  padding: 1em;
  text-decoration: none;
  font-size: 1.15em;
}
.text{
margin:.5em;
}
.active {
  background-color: #0066aa; /*second background color - Contrast Ratio 5.72:1*/
  color: #ffffff;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 1.1em;    
  border: none;
  outline: none;
  color: #ffffff;
  padding: 1.1em;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #000;
  padding: .75em 1em;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #00335a; /*third background color - Contrast Ratio 12.3:1*/ 
  color: #fff;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: #000;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.icon{
font-size: 1.15em;
}
@media screen and (max-width: 650px) { /* change from 600px to 650px*/
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}